=== debian/control ===
Source: language-pack-kde-lb
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-lb
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-lb-base
Replaces: language-pack-kde-lb-base, language-pack-lb-base (<< ${Source-Version}), language-pack-lb (<< ${Source-Version})
Description: KDE translation updates for language Luxembourgish
 Translation data updates for all supported KDE packages for:
 Luxembourgish
 .
 language-pack-kde-lb-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-lb
 to get full support for this language.
