=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-lb
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-lb-base (>= 1:11.10+20111006), language-pack-lb-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-kde-lb-base (>= 1:11.10+20120103), language-pack-lb
 Replaces: language-pack-kde-lb-base, language-pack-lb-base (<< ${binary:Version}), language-pack-gnome-lb-base (<< ${binary:Version}), language-pack-kde-lb-base (<< ${binary:Version}), language-pack-lb (<< ${binary:Version}),  language-pack-gnome-lb (<< ${binary:Version}), language-pack-kde-lb (<< ${binary:Version})
 Description: KDE translation updates for language Luxembourgish; Letzeburgesch
  Translation data updates for all supported KDE packages for:
